| Disk ARchive 2.7.14 Full featured and portable backup and archiving tool

Loading...
Searching...
No Matches
Namespaces
lzo_module.hpp File Reference
Private

per block encryption using LZO algorithm/library More...

`#include "../my_config.h"`
`#include <string>`
`#include <memory>`
`#include "compress_module.hpp"`

Go to the source code of this file.

## Namespaces
namespace | libdar
| libdar namespace encapsulate all libdar symbols

## Detailed Description

per block encryption using LZO algorithm/library

Definition in file lzo_module.hpp.